local ActSevenDayUI = require("app/ui/activity/act_seven_day/act_seven_day_ui")
local ActSevenDayS2UI = class("ActSevenDayS2UI", ActSevenDayUI)

function ActSevenDayS2UI:getPeriod()
    return 2
end

return ActSevenDayS2UI